Diff for /configure.in between versions 1.478.2.18 and 1.478.2.19

version 1.478.2.18, 2004/04/15 20:48:20 version 1.478.2.19, 2004/04/16 15:21:40
Line 1 Line 1
 dnl $OpenLDAP: pkg/ldap/configure.in,v 1.478.2.17 2004/04/12 18:21:07 kurt Exp $  dnl $OpenLDAP: pkg/ldap/configure.in,v 1.478.2.18 2004/04/15 20:48:20 kurt Exp $
 dnl This work is part of OpenLDAP Software <http://www.openldap.org/>.  dnl This work is part of OpenLDAP Software <http://www.openldap.org/>.
 dnl  dnl
 dnl Copyright 1998-2004 The OpenLDAP Foundation.  dnl Copyright 1998-2004 The OpenLDAP Foundation.
Line 19  dnl at top of generated configure script Line 19  dnl at top of generated configure script
 define([AC_INIT_BINSH],  define([AC_INIT_BINSH],
 [[#! /bin/sh  [[#! /bin/sh
 # $]OpenLDAP[$  # $]OpenLDAP[$
 # from] translit([$OpenLDAP: pkg/ldap/configure.in,v 1.478.2.17 2004/04/12 18:21:07 kurt Exp $], $")] [  # from] translit([$OpenLDAP: pkg/ldap/configure.in,v 1.478.2.18 2004/04/15 20:48:20 kurt Exp $], $")] [
   
 # This work is part of OpenLDAP Software <http://www.openldap.org/>.  # This work is part of OpenLDAP Software <http://www.openldap.org/>.
 #  #
Line 382  else Line 382  else
         fi          fi
 fi  fi
   
 if test $ol_enable_chain != no -a $ol_enable_ldap = no ; then  
         AC_MSG_ERROR([--enable-chain requires --enable-ldap])  
 fi  
   
 if test $ol_enable_meta = yes -a $ol_enable_ldap = no ; then  if test $ol_enable_meta = yes -a $ol_enable_ldap = no ; then
         AC_MSG_ERROR([--enable-meta requires --enable-ldap])          AC_MSG_ERROR([--enable-meta requires --enable-ldap])
 fi  fi

Removed from v.1.478.2.18  
changed lines
  Added in v.1.478.2.19


______________
© Copyright 1998-2020, OpenLDAP Foundation, info@OpenLDAP.org